

.widget widget_contact_info {
color: #444 important!;
}
.call_to_action .text_wrapper .call_to_action_text {
color:#444;
}
.footer_top a {
    color: #444 !important;
}
.footer_top h5 {
    color: #444;
    margin: 0 0 22px;
}
@media only screen and (min-width: 980px) and (max-width: 1250px){
    nav.main_menu > ul > li > a > span.item_inner {
        padding: 0 5px;
        font-size: 12px;
    }
}
header:not(.with_hover_bg_color) nav.main_menu>ul>li>a>span:not(.plus), nav.vertical_menu>ul>li>a>span:not(.plus) {
color:#444 !important;
}
@media screen and (min-width: 1000px) and (max-width: 1200px) {
nav.main_menu>ul>li>a {
padding-left: 6px !important;
padding-right: 6px !important;
font-size: 11px !important;
}
.q_logo a img {
    width: 400px !important;
}
h4 {
color: #666;
}
@font-face {
    font-family: 'tafelschriftregular';
    src: url('tafelschrift-webfont.woff2') format('woff2'),
         url('tafelschrift-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@import url(https://fonts.googleapis.com/css?family=Cabin+Sketch:400,700);
.chalkwriting {
color:#fff;
font-family: 'tafelschriftregular';
font-size:22px;
font-weight: 800;
}
.animated_text_holder, .animated_icon_with_text_inner{
border-color:none;}
.blog_large_image h2 a, .blog_holder.blog_single article h2 {
font-family: 'Allura', cursive;
font-size:35px;
text-transform: capitalize;}
.blog_holder.blog_large_image article .post_text h2 .date, .blog_holder.blog_single article .post_text h2 .date {
    color: #dbe3ed;}
.footer_top, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget, .footer_top .widget_recent_entries>ul>li>span {
color: #fff;}
h2 {
font-weight:100;
letter-spacing:2px;
}